Subject: Last Call: <draft-ietf-dnsop-obsolete-dlv-01.txt> (Moving DNSSEC Lookaside Validation (DLV) to Historic Status) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 11 Oct 2019 07:37:36 -0700

Please note that this document was originally Last Called on 2019-09-18 as Informational -- https://mailarchive.ietf.org/arch/msg/ietf-announce/RmSJ_aEt_522jT9rqEYmALxCvag
It was originally intended that the document text be copied into the status-change document -- but, that doesn't work, because we need a document to exist to actually update RFC 6698 and RFC 6840.
So, this requires a second IETF LC, with the header noting that this updates RFC 6698 and RFC 6840, and with the document now being Std Track. 

The IESG has received a request from the Domain Name System Operations WG
(dnsop) to consider the following document: - 'Moving DNSSEC Lookaside
Validation (DLV) to Historic Status'
  <draft-ietf-dnsop-obsolete-dlv-01.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2019-10-25. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the beginning of
the Subject line to allow automated sorting.

Abstract

   This document obsoletes DNSSEC lookaside validation (DLV) and
   reclassifies RFCs 4431 and 5074 as Historic.  Furthermore, this
   document updates RFC 6698 by excluding the DLV resource record from
   certificates, and updates RFC 6840 by excluding the DLV registries
   from the trust anchor selection.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-dnsop-obsolete-dlv/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-dnsop-obsolete-dlv/ballot/

No IPR declarations have been submitted directly on this I-D.

The document contains these normative downward references.
See RFC 3967 for additional information: 
    rfc5074: DNSSEC Lookaside Validation (DLV) (Informational - IETF stream)
    rfc4431: The DNSSEC Lookaside Validation (DLV) DNS Resource Record (Informational - IETF stream)